

/* container_inner
--------------------------------------------------------- */
	#container_inner{
		position:relative;
	}

	#container_inner .about_image01{
		position:absolute;
		top:244px;
		left:131px;
	}

	#container_inner .about_image02{
		position:absolute;
		top:450px;
		right:0;
	}


/* contents
--------------------------------------------------------- */
	#contents .text{
		padding-bottom:26px;
		text-align:center;
	}

